Nini Library API Reference - http://nini.sourceforge.net/ |

# IConfigSource Properties

The properties of the IConfigSource interface are listed below. For a complete list of IConfigSource interface members, see the IConfigSource Members topic.

#### Public Instance Properties

Alias | Gets the global AliasText for all IConfigs in this source.
AutoSave | Gets or sets whether the source will be automatically saved.
Configs | Returns the collection of IConfig objects.

#### See Also

IConfigSource Interface | Nini.Config Namespace